class Forum::ForumsController < ApplicationController
  layout "forum"
  
  before_filter :auth_fuser
  
  def index
    
    @forums = Forum.all
  end


  def show
    @forum = Forum.find(params[:id])
  
  end



end
